## libunicode-string-perl 2.09

=== debian/changelog ===
libunicode-string-perl (2.09-5build3) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:23:11 +0000

libunicode-string-perl (2.09-5build2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 13:19:32 +0100

libunicode-string-perl (2.09-5build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 11:07:55 +0100

libunicode-string-perl (2.09-5) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).
  * Update debian/copyright file.
    Update to revision 174 of format specification of DEP5 proposal for
    machine readable copyright file information.
  * Add fix-defined-hash-deprecation-warning.patch patch.
    Fix 'defined(%hash) is deprecated' warning.
    Thanks to Justin B Rye <jbr@edlug.org.uk> for the patch (Closes: #657144)
  * Bump Standards-Version to 3.9.2
  * Drop Depends on libmime-base64-perl.
    Dependency for MIME::Base64 is already satisfied by perl package.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 29 Jan 2012 10:28:07 +0100

libunicode-string-perl (2.09-4) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Russ Allbery ]
  * Remove myself from Uploaders.
  * Update debhelper compatibility level to V8.
    - Use debhelper rule minimization.
  * Remove versioned build dependency on Perl satisfied by oldstable.
  * Change Debian source package format to 3.0 (quilt).
  * Rewrite debian/copyright in DEP-5 format.
  * Add the Unicode Character Database license, since Unicode::CharMap is
    derived from it.
  * Expand the long description to note that these modules are older and
    predate native Unicode support, and the character mapping table is
    somewhat out of date.  Recommend using native facilities instead where
    possible.
  * Update standards version to 3.9.1 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sun, 06 Mar 2011 15:18:49 -0800

libunicode-string-perl (2.09-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * debian/rules: cleanup
    + allow overriding of perl being used (by $(PERL))
    + use dh_listpackages instead of hard-coded package name
    + use $(CURDIR) instead of $(shell pwd)
    + allow disabling build optimation by setting noopt in $DEB_BUILD_OPTIONS
    + do not ignore test suite errors
    + use "$@" when touching stamps
    + use dh_clean for removing stamp files
    + remove unused dh_installdirs and dh_installman
    + move dh_installdocs and dh_installchangelogs deom install-stamp to
      binary-arch target
    + add dh_testroot to binary-arch target
    + .PHONY: remove checkroot, add install and build
  * add README to dh_installdocs, remove debian/docs
  * debhelper compatibility level 6
  * add myself to Uploaders
  * debian/copyright: update years of copyright

 -- Damyan Ivanov <dmn@debian.org>  Fri, 25 Jan 2008 12:59:45 +0200

libunicode-string-perl (2.09-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Don't install empty /usr/share/perl5 directory.
  * Install upstream changelog.
  * Convert debian/copyright to UTF-8.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * Remove lintian override, not needed anymore.

  [ Frank Lichtenheld ]
  * debian/control: Remove superfluous quotes around group name.

  [ Russ Allbery ]
  * Switch to a dist-based watch file.
  * Use a search.cpan.org URL in debian/copyright.
  * Capitalize Perl and punctuate the long description better.

 -- Russ Allbery <rra@debian.org>  Wed, 26 Dec 2007 13:53:54 -0800

libunicode-string-perl (2.09-1) unstable; urgency=low

  * New upstream release.
  * Added lintian override for pod2man bug #328305.

 -- Niko Tyni <ntyni@iki.fi>  Sat, 17 Dec 2005 00:36:17 +0200

libunicode-string-perl (2.07-3) unstable; urgency=low

  * Add missing dependencies on shared libraries (${shlibs:Depends}).
  * Switched to debhelper compatibility level 5.
  * Upgraded Standards-Version to 3.6.2. No changes needed.
  * Added debian/watch.

 -- Niko Tyni <ntyni@iki.fi>  Tue, 13 Dec 2005 22:20:19 +0000

libunicode-string-perl (2.07-2) unstable; urgency=low

  * Package now maintained by the Debian Perl group.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 15 Jun 2005 08:42:01 -0400

libunicode-string-perl (2.07-1) unstable; urgency=low

  * New upstream version.  (Closes: #188984)
  * Section changed to perl.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 14 Apr 2003 14:15:38 -0400

libunicode-string-perl (2.06-7) unstable; urgency=low

  * Added proper pointer to licenses in copyright file.  (Closes: #157665)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu,  5 Sep 2002 14:50:31 -0400

libunicode-string-perl (2.06-6) unstable; urgency=low

  * Added proper build depends for perl 5.8.0

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sat, 17 Aug 2002 22:34:39 -0400

libunicode-string-perl (2.06-5) unstable; urgency=low

  * recompiled for perl 5.8.0.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu,  1 Aug 2002 00:29:10 -0400

libunicode-string-perl (2.06-4) unstable; urgency=low

  * Removed useless README.Debian file (closes: #119244)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 16 Nov 2001 00:27:16 -0500

libunicode-string-perl (2.06-3) unstable; urgency=low


