=== debian/watch ===
version=4
https://metacpan.org/release/Unicode-String .*/Unicode-String-v?@ANY_VERSION@@ARCHIVE_EXT@$
